

	@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:100,300,400,500,700|Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);

	
	html, body								{ background:#272727; font-family:"Open Sans"; font-size:12px; line-height:1.92; color:#333; }

	.navbar,
	h1,h2,h3,h4,
	.btn									{ font-family:"Alegreya Sans"; }

	h1, h2, h3, h4							{ color:#cc3399; font-weight:200; }
	h1										{ font-size:34px; margin-top:45px; margin-bottom:25px; }
	h2										{ margin:40px 0 20px 0; font-size: 25px; }
	h3										{ margin:40px 0 30px 0; font-size: 25px; }

	h6										{ font-family:"Open Sans"; font-size:12px; font-weight:bold; }
	
	.pointer					{ cursor:pointer; }
	
	table						{ width:100%; max-width:100%; margin: 10px 0 20px 0; }
	table tbody					{ background:#f1f1f1; }
	table caption				{ background:#5d5d5d; text-align:left; color:white; font-size:18px; font-weight:200; }
	table tr					{ vertical-align:top; }
	table tr:nth-child(even)	{ background:#f9f9f9; }
	table tr td					{ }
	table tr th					{ text-align:left; }
	
	table caption,
	table tr td,
	table tr th					{ padding:4px 10px; }

	.nav li, .nav li a, input,
	.btn, .tag									{ 
  -webkit-transition:  all .3s linear;
  -moz-transition:  all .3s linear;
  -o-transition:  all .3s linear;
  transition: all .3s linear;
	}
	
	.carousel h2,
	h2.h2-large-white						{ color:white; font-weight:100; font-size:60px; margin:15px 0; text-shadow:0 1px 1px black; }
	h2.h2-large-white						{ margin:0; }
	
	a								{ color:#cc3399; }
	a:hover							{ color:black; }
	
	p										{ margin-bottom:24px; line-height:24px; }
	p.lead									{ margin-bottom:35px; line-height:1.6; }
	p.lead + p								{ margin-top:-15px; }
	
	.btn-default,
	.btn-default:hover,
	.btn-default:active						{ border:0px; box-shadow:0 1px 2px rgba(0,0,0,0.4), inset 0px -5px 15px #333;
											  background:#5d5d5d; color:white; }
	.btn-default:hover						{ background:#333; }
		
	.btn-primary,
	.btn-primary:hover,
	.btn-primary:active						{ border:0px; box-shadow:0 1px 2px rgba(0,0,0,0.4), inset 0px -10px 15px #a80371;
											  background:#cc3399; max-height:54px; } 
	.btn-primary:hover						{ text-shadow:0 -1px 0px #830158; box-shadow:0 1px 2px rgba(0,0,0,0.4); }
		
	.btn-clean,
	.btn-clean:hover,
	.btn-clean:active						{ padding:6px 0px; display:block; color:#a6a6a6; text-align:left; position:relative; }
	.btn-clean:hover						{ color:black; }
	
	.btn-clean:after						{ content: "›"; position:absolute; font-size:200%; right:0; line-height:14px; }
	
	.btn-rounder							{ position:relative; z-index:1; border-radius:25px; text-align:center; padding-left:20px; padding-right:20px; }
	.btn-rounder.btn-pull					{ position:relative; z-index:0; padding-left:50px; margin-left:-40px; }
	
	.btn									{ font-size:16px; }
	.btn-lg									{ font-size:18px; font-weight:200; }
	.btn-sm									{ font-size:13px; }
	.btn-xs									{ font-size:11px; padding:3px 10px; }
	
	input[type=submit].btn					{ margin-top:15px; padding-left:15px; padding-right:15px; }
	
	aside .col-md-3	ul,
	section ul								{ list-style:none; margin:0 0 25px 0; padding:0px; }
	aside .col-md-3	ul li,
	section ul li							{ position:relative; margin-left:25px; margin-bottom:5px; }
	aside .col-md-3	ul li:before,
	section ul li:before					{ color:#cc3399; content: "›"; display:inline-block; position:absolute; left:-25px; font-size:200%; line-height:14px; }
	
	section ul li.clean p					{ margin-top:15px; }
	section ul li.clean:before				{ content:none; }
	
	
	.listContainers							{  }
	.listContainers2 ul						{ float:left; width:50%; padding-right:20px; box-sizing: border-box; }
	.listContainers2 ul li					{ }
	.listContainers:after					{ content: " "; visibility: hidden; display: block; height: 0; clear: both; }
	
		
	.page 									{ background:#f4f4f4 url(/img/header-bg-repeat.png) center top repeat-x; }
	.page2									{ background:url(/img/header-bg0.png) 90% -180px no-repeat; }
	
	.page2-0								{ background-image:url(/img/header-bg0.png); }
	.page2-1								{ background-image:url(/img/header-bg1.png); background-position: 70% -40px; }
	.page2-2								{ background-image:url(/img/header-bg2.png); background-position: 70% -100px; }
	.page2-3								{ background-image:url(/img/header-bg3.png); background-position: 70% -140px}
	
	.page-10 .page2							{ background-position:90% -10px; background:none; }
	
	footer									{ padding:10px 0; line-height:42px; font-size:11px; color:#f2f2f2; }
	footer .row > div *						{ margin-bottom:0px; }
	footer img								{ position:relative; top:-2px; }
	footer,
	footer a, footer a:hover				{ color:silver; }
	
	footer ul 								{ text-align:right; margin:0; padding:0; }
	footer ul li							{ display:inline-block; margin-left:6px; }
	
	footer .webdesign						{ line-height:46px; }
	footer .webdesign img					{ height:32px; margin-right:5px; }
	
	header									{ position:relative; z-index:11; }
	.navbar									{ position:relative; z-index:10; }
	.carousel								{ position:relative; z-index:1; top:-210px; margin-bottom:-460px; }
	.carousel .item							{ 
								-webkit-box-sizing: border-box;
								   -moz-box-sizing: border-box;
										box-sizing: border-box; 
										background:#f4f4f4 url(/img/header-bg-repeat.png) center top repeat-x;
	}
	
	.carousel .carousel-indicators				{ top:520px; bottom:auto; }
	.carousel .item .container					{ padding-top:230px; padding-bottom:280px; }
	
	.carousel .carousel-control.left,
	.carousel .carousel-control.right		{ background:none; z-index:5; width:60px; }
	
	.carousel .carousel-content				{ width:50%; padding-left:5%; font-size:17px; position:relative; z-index:1; line-height:25px; color:white; font-weight:200; text-shadow:0 1px 0 black; }
	
	.carousel .carousel-content	p			{ margin-bottom:35px; }

	.carousel .item  .container 			{ position:relative; }
	.carousel .item  .container img			{ position:absolute; z-index:0; top:0; right:0; margin-bottom:-500px; }
	.carousel .item1 .container img			{ right:-250px; }
	.carousel .item2 .container img			{ top:150px; right:-30px; }
	.carousel .item3 .container img			{ top:8px; right:-120px; }
	.carousel .item4 .container img			{ top:8px; right:-30px; }
	
	
	.navbar-collapse						{ max-height:none; }

	.navbar .nav-background 				{ background:#cc3399 url(/img/menu-bg.png) center 0px repeat-x; }
	
	.navbar-nav								{ list-style:none; display:block; }
	.navbar-nav ul							{ display:none; }
	
	
	.navbar-nav > li > a					{ letter-spacing:0.05em; line-height:54px; font-weight:300; font-size:17px; padding:0 15px; color:white; }
	
	.dropdown-menu > .active > a, 
	.dropdown-menu > .active > a:hover, 
	.dropdown-menu > .active > a:focus,
	.navbar-nav > li.active > a,				
	.navbar-nav > li > a:hover				{ background:rgba(0,0,0,0.2);  }

	
	.dropdown.open							{ background:rgba(0,0,0,0.1); }
	.dropdown.open > a:focus,
	.dropdown.open > a:hover,
	.dropdown.open > a						{ background:none; }

	.dropdown-menu > .active > a			{ color:black; }
	
@media (min-width: 768px) {
	.navbar-nav								{ width:100%; border:0px; margin:0 -15px; max-height:74px; }
	.navbar-nav > li > ul					{ border:none; border-top:1px solid #b82578; border-radius:0px; background:white url(/img/menu-shadow-down.png) center -10px no-repeat; }
	.navbar-nav > li > ul > li				{  }
	.navbar-nav > li > ul > li.parent		{ display:none; }
	.navbar-nav > li > ul > li > a			{ font-size:15px; line-height:2.2; color:#333; position:relative; z-index:1002; }

	.navbar-nav > li:hover > ul.dropdown-menu 	{ display: block;  }

}
	
	.navbar-nav li.info						{ background:rgba(0,0,0,0.05); margin-right:-30px; float:right; padding-left:25px; padding-right:25px; }
	.navbar-nav li.info span				{ color:#333; }
	.navbar-nav li.info a,
	.navbar-nav li.info a:hover,
	.navbar-nav li.info a:active			{ padding-left:0; padding-right:0; display:inline-block; background:none; }	
	
	.navbar-nav > li.dropdown:first-child > ul.dropdown-menu { display:block; }


	
	.navbar .nav-shadow						{ background:url(/img/menu-shadow-down.png) center top; height:67px; margin:0 0 -57px 0; }
	.navbar .nav-shadow.nav-shadow-top 		{ background:url(/img/menu-shadow-up.png) center bottom; margin:-57px 0 0 0; }
	.navbar .nav-shadow.nav-shadow-bottom 	{ background:url(/img/menu-shadow-down.png) center bottom; margin:0 0 -57px 0; }

@media (max-width: 1200px) {
	.navbar-nav > li > a					{ padding:0 10px; }	
}
	.navbar-toggle .icon-bar				{ background:white; }


	#submenu								{ margin:0px 30px 25px 30px; padding-top:15px; font-size:18px; text-align:center; font-weight:200; }
	#submenu li								{ margin:0; padding:0;  }
	#submenu li:first-child					{ margin-top:40px;  }
	#submenu li:last-child					{  }
	#submenu li.active						{ background:rgba(0,0,0,0.1); margin-left:-30px; margin-right:-30px; }
	#submenu li:hover						{ background:rgba(0,0,0,0.05); margin-left:-30px; margin-right:-30px; }
	#submenu li a							{ color:#333; border-bottom:1px solid #f2f2f2; text-decoration:none; padding:3px; display:block; }
	#submenu li:before						{ content:none; line-height:26px; }

	#submenu li.parent						{  background:none; }
	#submenu li.parent	a					{ text-shadow:0 2px 0 white;text-decoration:none; font-size:40px; color:#d7d7d7; font-weight:100; margin-top:-32px; }
	
	#submenu ul								{ display:none; }
	
	#topmenu								{ text-align:right; font-size:12px; }
	#topmenu li								{ display:inline-block; margin:4px; }
	#topmenu li a							{ color:white; }
	#topmenu li a span						{ }
	
	
	.shadow-right							{ background:url(/img/box-shadow-left-content.png) right 25px no-repeat; }
	.padding-box							{ padding-left:20px; padding-right:20px; }
	
	.sidecol								{ background:#f1f1f1; background:#f1f1f1 url(/img/menu-shadow-right.png) -20px -1100px no-repeat;; position:relative; right:-30px; }
	.sidecol .padding-box					{ padding:30px 30px; margin:30px 0 0 0; }
	.sidecol div h3							{ margin-top:0; margin-bottom:20px; }
	
	.sidecol .sidecol-location				{ padding:30px 30px 10px 30px; background:url(/img/box-proefles-bg.jpg) center top no-repeat; }
	.sidecol .sidecol-location,
	.sidecol .sidecol-location a			{ color:white; }
	
	.sidecol .sidecol-login					{ background:url(/img/box-member-login.png) right top no-repeat; }
	.sidecol .sidecol-login input[type=submit].btn	{ margin-top:0; }
	
	
	.breadcrumb								{ padding:25px 0 10px 0; margin:-35px 0 10px 4px; }
	.breadcrumb,
	.breadcrumb a							{ color:#CCC; background:none; }

	#tags									{ margin:-30px 0; line-height: 22px;
												 }
	#tags .tag								{ 	display: inline-block;
												font-size: 11px;
												color: #ffffff;
												vertical-align: baseline;
												white-space: nowrap;
												text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
												background-color: #999999;
												margin:0 3px 3px 0;
												padding:0px 7px 1px;
												border-radius: 12px; 
											}
	#tags .tag:hover						{ text-decoration:none; background:#cc3399; }
	
	
	header img								{ margin:5px 0 5px -10px; }

	header form.form-inline						{ text-align:right; margin-top:16px; }
	header form.form-inline .glyphicon-search	{ display:none; }

	header input.form-control					{ font-weight:200; font-style:italic; background:rgba(0,0,0,0.3); border:1px solid rgba(0,0,0,0.3); border-bottom:1px solid rgba(255,255,255,0.2); }
	header input.form-control:focus				{ border-color:#cc3399; color:#f2f2f2; }
	
	aside									{ background:#d5d5d5; padding:1px 0 20px 0; margin:35px 0 0 0; border-top:1px solid #cdcbcb; }
	aside .col-md-3 > div					{ padding:0 0 0 40px; border:1px solid #d9d9d9; border-width:0 1px; }
	aside .col-md-3 > div,
	aside hr 								{ border-color:#c5c5c5; }
	
	aside .col-md-3	ul						{ }
	aside .col-md-3	ul li					{ margin-bottom:15px; }
	aside .col-md-3	ul li a					{ font-weight:200; line-height:1.3; display: block; color:#333; font-size:16px; }
	
	aside .col-md-4 h3 a					{ text-decoration:none; }
	
	section									{ display:block; }
	section.box								{ margin:0 -30px; padding:0 30px; background:white; }
	
	.box.box-proefles						{ padding:0; text-align:center; font-size:15px; line-height:23px; font-weight:200; color:white; }
	.box.box-proefles > div					{ margin:35px 0 20px 0; background:url(/img/box-proefles-bg.jpg) left top no-repeat; padding:35px;   }
	.box.box-proefles h2					{ margin:0px; font-size:30px; color:white; }
	.box.box-proefles p						{ margin:20px 0 0 0; }
	
	.box-page-shadow						{ background:url(/img/menu-shadow-up.png) center -2px; height:57px; margin-top:-50px }
	.box-page								{ padding-bottom:35px !important; overflow:hidden; }
	
	.box-page .col-sm-12					{  }
	.box-page .col-md-8						{ position:relative; right:-10px;  }
	.box-page .col-md-4						{  }
	
	.box-page,
	.box.box-teasers								{ border-bottom:10px solid #a6a6a6; z-index:3; position:relative; }
	.box.box-teasers h2								{ margin-top:20px; }
	.box.box-teasers .btn							{ margin-top:20px; font-size:15px; }
	.box.box-teasers > .row							{ margin-right:-40px; }
	.box.box-teasers .col-md-3 > div				{ background:url(/img/box-shadow-left.png) right center no-repeat; padding:20px 40px 20px 10px; }
	.box.box-teasers .col-md-3 > div.last			{ background:none; }
	
	.waarom-sportiefpaaldansen						{ background:url(/img/paaldansen-1.png) right center no-repeat; margin:-20px 0; padding:20px 0; padding-right:160px; }

	.landing-box						{ margin-bottom:-15px; /* background:#eee; box-shadow:inset 0 0 5px gray;  */ }
	
	.landing-box div.img				{ position:relative; }
	.landing-box div.img img			{ max-width:100%; }
	
	.landing-box > div > div				{ margin:15px 0; }
	
	.landing-box > div > div a:hover		{ background:white; box-shadow:0 0 10px silver; }
	.landing-box > div > div a				{ border:0px solid transparent; border-radius:0 0 6px 6px; text-decoration:none; display:block; overflow: hidden; }
	.landing-box > div > div h3				{ text-align:center; margin:15px 0; font-size:18px; font-weight:300; }
	.landing-box > div > div h3 small		{ display:block; margin-top:3px; font-size:14px;  }

	.page-18 table td			{ height: 54px; }
	.page-18 table td ul		{ margin:0px; }
	.page-18 table td ul li		{ margin:0; padding:0; }
	.page-18 .col-md-8 > div .row:nth-child(1) table { margin-top:0px !important; }

	.page-13 .col-md-8 img			{ margin:0 25px; }
	
	.page-24 table tr td:nth-child(2)	{ text-align:right; }
	
	#youtubeframe					{ }

	.yt-player						{ width:100%; border:0px; height:420px; }
	.yt-channel-list				{ margin:0 -3px; }
	.yt-channel-list li				{ padding:0; padding:1px 2px; margin:0; display:inline-block; }
	.yt-channel-list li:before 		{ content:""; }
	
	.social-share					{ float:right; position:relative; top:-5px;color:#a6a6a6; }
	.social-share a					{ text-decoration:none; color:#333; }
	.social-share ul				{ margin:-3px 0 0 4px; padding:0; display:inline-block; position:relative; bottom:-3px; }
	.social-share ul li				{ margin:0; padding:0; display:inline-block; font-size:20px; }
	.social-share ul li:before		{ content:none; }

	.col-md-8 > div img[align=right]	{ width:45%; margin:7px 0 30px 30px; }
	.col-md-8 > div img[align=left]		{ width:45%; margin:7px 30px 30px 0; }

	.col-md-8 > div h2 + img[align=right]	{ width:25%; margin:3px 0 20px 20px; }
	.col-md-8 > div h2 + img[align=left]	{ width:25%; margin:3px 20px 20px 0; }

	.col-md-8 > div hr + img[align=right],
	.col-md-8 > div hr + img[align=left]	{ margin-top:18px; }

	p + blockquote						{ margin-top:40px; }

	#search form						{ text-align:center; background:#eeeeee; padding:35px 15px 1px; border-radius:6px; }
	#search form input					{ background: white; border: 1px solid silver; border-radius:6px; padding:3px 8px; line-height:2; }
	
	#search-result 						{ }
	#search-result ol					{ margin:0 0 24px 0; padding:0; list-style:none; }
	#search-result ol li				{ margin:0 0 24px 0; }
	#search-result ol li .title			{ font-size:14px; color:#333; margin:0 0 4px 0; }
	
	#search-result p,
	#search-result #pagenav				{ text-align:center; }
	
	#referenties 						{ text-align:center; }
	#referenties img					{ max-height:80px; margin:15px; }


		/*	.form-x label		{ width:130px; float:left; display:block; font-weight:normal; line-height:30px; }
		*/	.form-x input, 
			.form-x select,
			.form-x textarea	{ height:30px; font-size:13px; }
			.form-x input.btn	{ width:auto; font-size:16px; height:auto; padding:10px 15px 7px; margin-top:20px; }
			.form-x textarea	{ height:140px; }
			.form-x .controls	{ margin-left:140px; }
	
	
@media (max-width: 479px) {
	.col-md-8 > div img[align=right]	{ margin-left:20px; margin-bottom:20px; }
	.col-md-8 > div img[align=left]		{ margin-right:20px; margin-bottom:20px; }
}
@media (min-width: 992px) {
	.col-md-8 > div img[align=right]	{ width:50%; margin-left:50px; }
	.col-md-8 > div img[align=left]		{ width:40%; margin-right:50px; }
}


@media (max-width: 767px) {
				.form-x label		{ width:auto; float:none; line-height:normal; }
				.form-x textarea	{ height:140px; }
				.form-x .controls	{ margin-left:0px; }

}

@media (max-width: 991px) {

	.shadow-right { background:none; }

	

	#tags,
	#submenu,
	.navbar-nav li.info			{ display:none; }
	
	.page							{ background-color:white; }
	
	section.box								{ padding-bottom:0px !important; }
	section.box.box-page					{ border-bottom:0px;  }
	section.box-page .col-md-8			{ position:static; padding-bottom:20px; }
	.sidecol 					{ position:static; margin:0 -30px; background:white;  }
	
}

@media (min-width:600px) and (max-width: 767px) {
	.box-teasers .col-xs-12		{ width:40%; display:inline; }
	.box-teasers .btn-clean		{ width:55%; }
}

@media (max-width: 767px) {
	
	#login-frontpage,
	.carousel-indicators,
	.breadcrumb,
	.sidecol-login,
	.sidecol-location			{ display:none; }
	
	.navbar												{ margin:0 -1px -18px; }
	.navbar div.nav-shadow.nav-shadow-top				{ background-position:center 8px; }
	.navbar div.nav-shadow.nav-shadow-bottom			{ display:none; }
	
	h1									{ margin-top:30px; }
	
	.page								{ overflow:hidden; }
	
	.page, .page2						{ background-size: 50% auto; }
	.page2								{ background-position:-120px -10px; }			
	
	.box-page-shadow					{ margin-left:-20px; margin-right:-20px; }
	
	.box.box-teasers					{ background:#f9f9f9; padding-top:15px; border-bottom:0px; }
	.box.box-teasers .col-md-3 > div	{ padding:0; border-bottom:1px solid #e2e2e2; margin-right:25px; background:none; }
	section.box-page					{ padding-top:10px; background:rgba(255,255,255,0.8); }
	
	
	.carousel							{ margin-bottom:-210px; }
	.carousel h2						{ font-size:40px; }
	.carousel .carousel-content			{ width:auto; font-size:14px; padding:0; }
	
	.carousel .item						{ padding:20px 0 0 0; background-color:#763d24; background-size: auto 620px; } /* 433 x 849px original */
	.carousel .item	 .container			{ padding-bottom:0px; }
	.carousel .item	 img				{ height:100%; margin-right:-10px; top:160px !important; }
	.carousel .carousel-control			{ position:absolute; bottom:0; top:auto; height:140px; }
	.carousel .carousel-control.left	{ right:15%; left:auto; }
	
	header #logo						{ margin:0px -5px; }
	header #logo img					{ margin:10px 0 0 0; padding:0; display:inline-block !important; max-height:77px;  }
	
	.listContainers2 ul					{ float:none; width:auto; margin-right:0; }
	.listContainers2 ul.listCol1		{ margin-bottom:0px; }
	
	.waarom-sportiefpaaldansen			{ margin:0px -20px; padding:1px 20px; background-position:right -20px; background-size:auto 250px; }
	.waarom-sportiefpaaldansen h3		{ padding-right:80px; }
	.waarom-sportiefpaaldansen ul.listCol1 li:nth-child(1)	{ padding-right:120px; }

	footer * { text-align:center !important; line-height:normal; }
	footer .text-center img	{ margin:4px auto; }
	
	h2.h2-large-white		{ font-size:24px; position:absolute; top:110px; z-index:12; }

	.navbar-nav > li > a			{ display:block; padding:0 15px; line-height:40px; }
	.navbar-nav > li > a .caret		{ position:absolute; right:15px; top:45%; }
	
	.box.box-proefles > div			{ margin:0px; }
	aside							{ margin-top:0px; }

	
	.sidecol					{ background:none; }	
	.sidecol div.padding-box	{ margin-top:0px; }
	.navbar-collapse.in 	{ overflow-y: visible }
	.dropdown-menu li img 	{ display:none; }

}

@media (max-width: 518px) {

	header .pull-right				{ display:none; }
	header #logo					{ text-align:center;  }


	.yt-player						{ width:100%; height:200px; }

	.ytv-list						{ right:0px; left:0px; top:230px; width:auto; }
	.ytv-video						{ right:0px; top:0px; left:0px; bottom:170px; height:auto; }
	.ytv-list-inner					{ top:0; }
	.ytv-list-inner ul li			{ padding:0; margin:0; float:left; width:50%; line-height:normal;  }
	.ytv-list-inner ul li:before	{ content:none; }
	.ytv-list .ytv-thumb img		{ width:60px; }
	.ytv-list .ytv-content			{ padding-left:70px; }
	.ytv-list-header				{ display:none; }
	.ytv-list a b					{ max-height:35px; }

}


.togglePanel { margin: 20px 0 20px 0; cursor: pointer; font-size: 160%; }
.togglePanel + .panel { border-left:2px; padding: 0 20px; }